<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<l10n><elements><e k="action_changeDriveMode" v="Změna režimu jízdy" tag="verify"/>
<e k="action_workMode_outside" v="ven"/>
<e k="configuration_beaterRotors" v="Rozdružovací válce"/>
<e k="configuration_billboard" v="Billboard"/>
<e k="configuration_frontGuard" v="Přední rám"/>
<e k="configuration_lighting" v="Osvětlení"/>
<e k="configuration_mower" v="Sekačka"/>
<e k="configuration_pickup" v="Přiháněč"/>
<e k="configuration_swathCurtain" v="Řádkovací plachta"/>
<e k="configuration_tipper" v="sklápěcí vlečka" tag="verify"/>
<e k="configuration_windrower" v="Řádkovač"/>
<e k="function_reverseDriveRecommended" v="Pro tento nástroj se doporučuje traktor umožňující jízdu pozpátku."/>
<e k="input_WORKMODE_OUTSIDE" v="Pracovní režim ven"/>
</elements>
</l10n>
